import { describe, it, expect } from "vitest";
import { isValidLang } from "./lang";

describe("next-utils", () => {
  it("should validate languages correctly", () => {
    expect(isValidLang("en")).toBe(true);
    expect(isValidLang("de")).toBe(true);
    expect(isValidLang("fr")).toBe(false);
  });
});
